# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Hüppa
press   =       Vajuta
check   =       Linnuke
uncheck =       Eemalda linnuke
select  =       Vali
open    =       Ava
close   =       Sulge
switch  =       Vaheta
click   =       Klõpsa
collapse=       Ahenda
expand  =       Laienda
activate=       Aktiveeri
cycle   =       Ringle

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Klõpsa ülemal objektil

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = HTML sisu
# The Role Description for the Tab button.
tab     =       kaardi nupp
# The Role Description for definition list dl, dt and dd
term    =       termin
definition =    definitsioon
# The Role Description for an input type="search" text field
searchTextField = teksti otsimise väli
# The Role Description for WAI-ARIA Landmarks
application =   rakendus
search  =       otsing
banner  =       päis
navigation =    navigatsioon
complementary = täiendav sisu
content =       sisu
main    =       põhisisu
# The (spoken) role description for various WAI-ARIA roles
alert       =      hoiatus
alertDialog =      hoiatuse dialoog
dialog      =      dialoog
article     =      artikkel
document    =      dokument
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      kujund
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      päis
log         =      logi
marquee     =      marquee
math        =      matemaatika
note        =      märge
region      =      piirkond
status      =      rakenduse olek
timer       =      taimer
tooltip     =      vihje
separator    =      eraldaja
tabPanel     =      kaartide paneel
# The roleDescription for the html:mark element
highlight = esiletõstetud
# The roleDescription for the details element
details = üksikasjad
# The roleDescription for the summary element
summary = kokkuvõte
